=== debian/control ===
Source: node-abab
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.7
Homepage: https://github.com/jsdom/abab#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-abab.git
Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-javascript/node-abab.git

Package: node-abab
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: WHATWG spec-compliant implementations of window.atob and window.btoa
 A module that implements window.atob and window.btoa according 
 to the WHATWG spec. 
 .
 Node.js is an event-based server-side JavaScript engine.
