## node-abab 2.0.3

=== debian/changelog ===
node-abab (2.0.3-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf
  * debian/watch: use github tags instead of npm registry
  * Update VCS fields to salsa
  * New upstream version 2.0.3
  * Use pkg-js-tools auto install
  * Enable upstream test using mocha
  * Add upstream/metadata
  * Update copyright

 -- Xavier Guimard <yadd@debian.org>  Tue, 18 Feb 2020 15:34:37 +0100
