=== debian/control ===
Source: node-abab
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends: debhelper-compat (= 12)
 , dh-buildinfo
 , mocha <!nocheck>
 , pkg-js-tools (>= 0.9.20~)
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/js-team/node-abab
Vcs-Git: https://salsa.debian.org/js-team/node-abab.git
Homepage: https://github.com/jsdom/abab#readme
Rules-Requires-Root: no

Package: node-abab
Architecture: all
Depends: ${misc:Depends}
 , nodejs
Description: WHATWG spec-compliant implementations of window.atob and window.btoa
 A module that implements window.atob and window.btoa according
 to the WHATWG spec.
 .
 Node.js is an event-based server-side JavaScript engine.
