=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-abab-$1.tar.gz/ \
 https://github.com/jsdom/abab/tags .*/archive/v?([\d\.]+).tar.gz
