## node-abab 2.0.5

=== debian/changelog ===
node-abab (2.0.5-2) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.5.1
  * Fix GitHub tags regex

 -- Yadd <yadd@debian.org>  Mon, 16 Aug 2021 16:19:41 +0200

node-abab (2.0.5-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 13
  * Use dh-sequence-nodejs
  * Apply multi-arch hints
  * New upstream version 2.0.5

 -- Xavier Guimard <yadd@debian.org>  Sun, 01 Nov 2020 11:28:03 +0100
