=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Section: javascript
 Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
  , dh-buildinfo
  , mocha <!nocheck>
- , pkg-js-tools (>= 0.9.20~)
-Standards-Version: 4.5.0
+ , dh-sequence-nodejs
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-abab
 Vcs-Git: https://salsa.debian.org/js-team/node-abab.git
 Homepage: https://github.com/jsdom/abab#readme
@@ -18,6 +18,7 @@
 Architecture: all
 Depends: ${misc:Depends}
  , nodejs
+Multi-Arch: foreign
 Description: WHATWG spec-compliant implementations of window.atob and window.btoa
  A module that implements window.atob and window.btoa according
  to the WHATWG spec.
