## node-abab 2.0.6

=== debian/changelog ===
node-abab (2.0.6-2) unstable; urgency=medium

  * Team upload
  * remove myself from Uploaders:

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 14 Feb 2026 10:40:14 +0100

node-abab (2.0.6-1) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.0, no changes needed.
  * Drop dependency to nodejs
  * Fix filenamemangle
  * New upstream version 2.0.6

 -- Yadd <yadd@debian.org>  Mon, 25 Apr 2022 18:04:50 +0200
