=== debian/control ===
Source: node-abab
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends: debhelper-compat (= 13)
 , mocha <!nocheck>
 , dh-sequence-nodejs
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/js-team/node-abab
Vcs-Git: https://salsa.debian.org/js-team/node-abab.git
Homepage: https://github.com/jsdom/abab#readme
Rules-Requires-Root: no

Package: node-abab
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: WHATWG spec-compliant implementations of window.atob and window.btoa
 A module that implements window.atob and window.btoa according
 to the WHATWG spec.
 .
 Node.js is an event-based server-side JavaScript engine.
